/*
 * AAUTasks.strings
 * MacConfig
 */
 
/*  AAUPortMapFirewallTask  */
"Firewall" = "Port Mapping Setup Assistant";
"Firewall.Service.Intro" = "The Port Mapping Setup Assistant helps you map incoming network traffic on specific ports and services to computers on your network.";
"Firewall.PortHost.Intro" = "Choose a service from the pop-up menu or enter the public and the private IP address and ports that you want to map between.";
"Firewall.PortHost.IPv6" = "You can also allow incoming network traffic to all IPv6 hosts on your network.";
"Firewall.Description.Intro" = "Enter the description for this port mapping entry.";
"Firewall.Description.Done" = "When you are finished, click Done to save your port mapping entry.";

"tcpPrivatePorts" = "Private TCP Port(s)";
"tcpPublicPorts" = "Public TCP Port(s)";
"udpPrivatePorts" = "Private UDP Port(s)";
"udpPublicPorts" = "Public UDP Port(s)";

"type" = "Service";
"hosts" = "Private IP Address";
"privatePort" = "Private Port";
"description" = "Description";
"advertiseService" = "Advertise globally using Bonjour";
"serviceName" = "Service Name";
"serviceType" = "Service Type";
"allowAllIPv6" = "Allow traffic to all IPv6 hosts";

"ConflictingPortNumber" = "A public port number conflicts with a port in use by a service on the base station. Choose a different public port number.";/*TO BE REMOVED*/
"ConflictingPortUDP" = "A public UDP port number conflicts with a port in use by a service on the base station. Choose a different public port number.";
"ConflictingPortUDPFileSharing" = "A public UDP port number conflicts with a file sharing port on the base station. Disable file sharing or choose a different port number.";
"ConflictingPortUDPFileSharingNoDisable" = "A public UDP port number conflicts with a file sharing port on the base station. Choose a different port number.";
"ConflictingPortUDPSNMP" = "A public UDP port conflicts with the SNMP port on the base station. Disable SNMP or choose a different port number.";
"ConflictingPortTCPFileSharing" = "A public TCP port number conflicts with a file sharing port on the base station. Disable file sharing or choose a different port number.";
"ConflictingPortTCPFileSharingNoDisable" = "A public TCP port number conflicts with a file sharing port on the base station. Choose a different port number.";
"ConflictingPortTCPACP" = "A public TCP port number conflicts with the configuration port on the base station. Choose a different port number.";

/* Services */
"Personal File Sharing" = "Personal File Sharing";
"Windows Sharing" = "Windows Sharing";
"Personal Web Sharing" = "Personal Web Sharing";
"Remote Login - SSH" = "Remote Login - SSH";
"FTP Access" = "FTP Access";
"Apple Remote Desktop" = "Apple Remote Desktop";
"Remote Apple Events" = "Remote Apple Events";
"Printer Sharing" = "Printer Sharing";
"POP Mail" = "POP Mail";
"POP Mail with SSL" = "POP Mail with SSL";
"IMAP Mail" = "IMAP Mail";
"IMAP Mail with SSL" = "IMAP Mail with SSL";
"SMTP Mail" = "SMTP Mail";
"QuickTime Streaming Server" = "QuickTime Streaming Server";
"Jabber" = "Jabber";
"CustomService" = "Choose a service";

/*  AAUIPv6FirewallTask  */

"IPv6Firewall" = "IPv6 Firewall Setup Assistant";
"IPv6Firewall.Intro" = "The IPv6 Firewall Setup Assistant helps you allow incoming IPv6 network traffic to devices on your network.";

"AllowLabel" = "Allow";
"AllowAll" = "All services and ports";
"AllowAllTCPUDP" = "All TCP and UDP ports";
"AllowSpecific" = "Specific TCP and UDP ports";

"host" = "IPv6 Address";
"tcpPorts" = "TCP Port(s)";
"udpPorts" = "UDP Port(s)";

/*  AAUUserDBTask  */

"Accounts" = "Account Setup Assistant";
"Accounts.UserPassword" = "Username and Password";
"Accounts.UserPassword.Intro" = "Enter the account name and password.";
"Accounts.Restrictions.FileAccess" = "Choose this account's access to shared disks.";

"name" = "Name";
"shortName" = "Short Name";
"password" = "Password";
"passwordVerify" = "Verify Password";
"fileSharingAccess" = "Sharing Access";
"accessBelowGuest" = "The file sharing access level you have chosen is less than the guest login. This user could still login as a guest and have access to shared disks.";
"UsernameInUse" = "This account name already exists. Enter a unique name.";

/*  AAUTimedAccessTask  */

"TimedAccess" = "Timed Access Control Setup Assistant";
"TimedAccess.Intro" = "Enter the client's wireless MAC address or AirPort ID and description.";
"TimedAccess.Intro.Fallback" = "Enter a description for the default amount of access on this network.";
"TimedAccess.Restrictions" = "Click Add (+) to set this client's network time limits.";
"TimedAccess.Restrictions.Fallback" = "Click Add (+) to set the default network time limits.";
"ThisComputer" = "This Computer";

"days.0" = "No Access";
"days.1" = "Mondays";
"days.2" = "Tuesdays";
"days.4" = "Wednesdays";
"days.8" = "Thursdays";
"days.16" = "Fridays";
"days.32" = "Saturdays";
"days.64" = "Sundays";
"days.31" = "Weekdays";
"days.96" = "Weekends";
"days.127" = "Everyday";

"time.0" = "before";
"time.1" = "after";
"time.2" = "between";
"time.3" = "all day";

"and" = "and";

"TimedAccessWillExpireOn" = "This client's access to this network will expire on %@.";
"TimedAccessDidExpire" = "This client's access to this network has expired.";	
"TimedAccessDidExpireExplain" = "If you want to restore access the network, you can change this client's time limits from “No Access” to something else.";

/*  AAUDHCPReservationTask  */

"DHCPReservation" = "DHCP Reservation Setup Assistant";
"DHCPReservation.Name" = "Name your reservation";
"DHCPReservation.Name.Intro" = "If you want to reserve a specific IP address for a client on your network, enter a description for the reservation.";
"DHCPReservation.Name.Middle" = "Reserve the address by MAC address or DHCP Client ID.";
"DHCPReservation.Name.Continue"	= "When you are finished, click Continue.";
"DHCPReservation.Mapping" = "Map a Client ID or MAC address to an IP Address";
"DHCPReservation.Mapping.MACAddress" = "Enter the MAC address for the wireless client receiving the reservation.";
"DHCPReservation.Mapping.ClientID" = "Enter the DHCP Client ID for the wireless client receiving the reservation.";
"DHCPReservation.Mapping.IP" = "Enter the IP address you want to reserve for the client. The IP address you reserve will only be given to the client with the MAC address or DHCP Client ID you entered.";
"DHCPReservation.Mapping.Done"	= "Click done when you are finished.";

"macAddress" = "MAC Address";
"clientID" = "DHCP Client ID";
"ipv4Address" = "IPv4 Address";
"ReserveAddressBy" = "Reserve address by";

/*  AAUSimpleConfigTask  */

"WPS" = "Wireless Client Setup Assistant";
"WPS.Auth.Intro" = "There are two ways you can allow a client to join your password-protected network without entering a password. You can either enter a PIN for the user, or allow access to the first client that attempts to join your network.";
"WPS.Auth.DayPass" = "You can also choose to limit this client's access to 24 hours only.";

"WPS.PIN.Intro" = "Enter the client's PIN.";
"WPS.PIN.Description" = "The PIN will either be shown on the client's display or printed on the device if the client doesn't have a display.";

"WPS.Done.Intro" = "When the wireless client successfully joins your network, it will appear below.";
"WPS.Done.Waiting" = "Waiting for wireless client…";
"WPS.Done.Failed" = "An error occurred while a wireless client was trying to join your network. Please try again.";
"WPS.Done.Success" = "The new wireless client successfully joined your network.";

"AllowClientsBy" = "Allow client by";
"PIN" = "PIN";
"FirstCome" = "First attempt";
"DayPass" = "Limit client's access to 24 hours";

/* AAUWirelessOptionsTask */

"WirelessOptions" = "Wireless Options";

/* AAUBaseStationOptionsTask */

"BaseStationOptions" = "Options";

/* AAUBaseStationHostnameTask */

"BaseStationHostname" = "Hostname";
"BaseStationHostnames" = "Hostnames";

/* AAUEditDualChannelsTask */

"EditDualChannels" = "Radio Channels";

"AppleWiFiConnectOptions" = "Wireless Client Options";

/* EditUSBDeviceTask */
"EditUSBDevice" = "USB Device";

"USBDeviceSharingAccounts" = "Accounts";
"USBDeviceSharingAccounts.title" = "Select User Accounts";
"AddNewAccount" = "Add New Account";
"SaveAccount" = "Save Account";

"USBDeviceIsExclusive" = "One client can use this device at a time";

"USBDeviceSharing" = "Access Restrictions";
"USBDeviceSharing.0" = "No restrictions";
"USBDeviceSharing.1" = "Use %@ password";	/* product name goes here */
"USBDeviceSharing.2" = "Use a USB device password";
"USBDeviceSharing.3" = "Use accounts";

/* WaitForDirectConnectTask */

"WaitForDirectConnectTask" = "Connect the old Time Capsule";
"WaitForDirectConnectTask.replacecables" = "Move all the Ethernet cables on the previous Time Capsule to the new Time Capsule.";
"WaitForDirectConnectTask.directdescription" = "To optimize the migration, use an additional Ethernet cable and connect it from the WAN port of the old Time Capsule to a LAN port on the new Time Capsule.";
"WaitForDirectConnectTask.initialcheck" = "Checking if your Time Capsule is connected by Ethernet…";
"WaitForDirectConnectTask.ok1" = "Your Time Capsules are now connected.";
"WaitForDirectConnectTask.ok2" = "Click Continue to begin migration.";
"WaitForDirectConnectTask.ok3" = "Migration may take a long time, depending on the contents of the disk you're migrating.";
"WaitForDirectConnectTaskOldLabel" = "Old Time Capsule";
"WaitForDirectConnectTaskNewLabel" = "New Time Capsule";

/* VerifyInternetConnection */

"VerifyInternetConnectionTitle" = "Verifying Internet Connection";
"VerifyInternetConnectionTest" = "AirPort Utility is verifying this %@ is connected to the Internet.";
"VerifyInternetConnectionTestSuccess" = "This %@ is connected to the Internet. Click Continue.";
"VerifyInternetConnectionTestFailure" = "If you want to use your Internet connection during the migration, make sure your DSL or cable modem is connected to the WAN port of the new Time Capsule. Turn the modem off, remove the battery if it has one, wait a few seconds, put the battery back in, and then turn the modem on. Once you're connected, click Continue.";
"VerifyInternetConnectionTestFailureIgnore" = "If you don't want to use your Internet connection during the migration, click Continue.";

